@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300);

/**************************************Disable non Used Elements*****************************************/
ul.MainMenu,div.SwitchLocale p,
div.SwitchLocale div#switchLocalesTrigger{display:none;}

/**************************************Change Common Styles*****************************************/
div.SwitchLocale,div.LoginIndex  {position:static;display: inline-block;width:auto;margin:10px 8px 10px 0px;}

div.SwitchLocale div {border:none; border-radius:0px !important;  display: inline-block;float:none;margin: 0px;}
div.SwitchLocale div span.label-native {float:none;height: auto;display:inline-block; background:url('/images/index/arrordow.png') 95% center no-repeat; border:none;color: white;font-family: 'Roboto', sans-serif;font-size: 14px;font-weight: 300;line-height: 13px;padding: 8px 23px 8px 19px;margin:0px;border-radius:4px }
dl.horizontal dt {display:none;}
div.Registration dl.horizontal dd {width:100%}
dl p.error {left:0px;width:100%}
/**************************************New Elements Styles*****************************************/
header#header {background:#fff;height:89px}
header#header .Header img {max-width:100%}
div#regform {display:inline-block;}
div.logingandlang {
	background-color: #333;
	max-width: 348px;
	height: 55px;
	text-align:center;
	display: inline-block;
	margin-top: 1px;
	width: 100%;
	border-radius:0px 0px 10px 10px;
}
a.singelLogin {display: inline-block;color: #fff;font-family: 'Roboto', sans-serif;background:none;font-size: 14px;font-weight: 300;line-height: 13px;padding:2px 0px 2px 30px;border-left:1px solid #fff;}
a.singelLogin:hover {color: #fff;}
p.warning a:hover {text-decoration: none}
div.Registration {border-radius:5px;width:100%;max-width:380px;padding:0px 15px 15px 15px;background-color:rgba(255,255,255,0.8);margin:0px;font-family: 'Roboto', sans-serif;}
div.Registration dd input,div.Registration dd select,div.Registration dd textarea {height:53px;padding:0px 20px;font-family: 'Roboto', sans-serif;}
div.Registration dd select { background-image: url('/images/index/selectarrow.png'); -moz-appearance: none; background-repeat: no-repeat;background-position:95% center;}
div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:29%;margin-right:1%;float:left;background-position:60px center;}
div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:29%;float:left;background-position:60px center;}
div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:40%;margin-right:1%;float:left;background-position:100px center;}
input#email::-webkit-input-placeholder {color: #000}
div.Registration h2{word-wrap: break-word;text-align:center;color: #333;font-family: 'Roboto', sans-serif;font-weight: 700;line-height: 24px;text-transform: uppercase;font-size: 24px;}
div.Registration h2 strong {color: #333;}
div.RegistrationSimple p.warning {color:#000;margin:0px;font-size:70%}
.submit-block {text-align:center;}
div.Registration input.submit {  background-color: #c70829;border-color: #c70829; width: 100%;height: 65px; margin: 0px;font-family: 'Roboto', sans-serif;font-size: 22px;font-weight: 700;line-height: 18px;text-transform: uppercase;color: #fff;}
p.submitbutton {margin:0px; padding:10px 0 0}
dl.horizontal dd.nolabel{left: 0;}
div.membersrow {background:#fff;height:366px; margin-top:50px}
div.member>a img{width:100%;height:auto;padding:5px;box-shadow:1px 1px 4px #333}
div.simple div.member {width:90%; height:auto;border:none}
.member-name {display:none}
.member-name {color: #3a3a3a;font-family: 'Roboto', sans-serif;font-size: 16px;}
div.simple div.member img {width:100%;height:auto;}
div.SearchResult h2 {font-family: 'Roboto', sans-serif;font-size: 32px;font-weight: 300;line-height: 13px;color: #3a3a3a;margin:40px 0px;}
h1.slogan  {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 100;
	text-align: right;
	line-height: 18px;
	text-transform: uppercase;
}

div.Registration p.warning label[for="agree"], input#agree{
	display: inline;
}
input#agree{
	margin: 0;
	height: auto;
	padding: 0;
}
input.invalid, select.invalid, textarea.invalid{
	background-color: #ffd7d7!important;
	color: #ce0000!important;
	border-color: #c8a9a9 #fdc5c5 #fdc5c5 #c8a9a9!important;
}

input#email.invalid::-webkit-input-placeholder {color: #ce0000!important;}
div.lazyload_ad {display:none;}
div.SearchResult h2 span {color: #c70829;font-weight: 400; }
div.textrow {padding-bottom:50px;color: #3a3a3a;font-weight: 300;font-family: 'Roboto', sans-serif;}
div.textrow h3 {color: #c9001e;font-size: 36px;font-weight: 300;font-family: 'Roboto', sans-serif;}
div#footer {background-color: #333333;}
ul#bottonNavigation li {border: none;float: none;display: inline-block;margin: 0px 0 0;padding: 0 8px;}
ul#bottonNavigation li a {font-weight: 100;font-size: 16px;color: #e5e5e5;text-transform: uppercase;font-family: 'Roboto', sans-serif;}
ul#bottonNavigation {margin: 21px 0 9px;float: none;height: auto;text-align:center;}
div#copyright {float: none;height: auto;text-align:center;}
div.custom_footer_content {padding:0px 20px;font-size: 12px;font-weight: 300;line-height:14px;font-family: 'Roboto', sans-serif;color:#e5e5e5;text-align:center;}
div.custom_footer_content h3 {color:#e5e5e5;}
/**************************************Images*****************************************/
body.respbg {background:#fff url('/images/index/bg_large.jpg') center top no-repeat; background-size:100% auto; }
@media (max-width: 1400px) {
	body.respbg {background:#fff url('/images/index/bg_laptop.jpg') center top no-repeat; }
}
@media (max-width: 1200px) {
	body.respbg {background:#fff url('/images/index/bg_old.jpg') center top no-repeat; }
}
@media (max-width: 1024px) {
	body.respbg {background:#fff url('/images/index/bg_table.jpg') center top no-repeat; }
}
@media (max-width: 950px) {
	div.owl-buttons {display:none;}
	body.respbg {background:#fff url('/images/index/bg_mobile.jpg') left top no-repeat; }
}
@media (max-width: 640px) {
	div.Registration {padding:10px;}
	div.SearchResult, div.welcome, div.custom_footer_content {  padding: 0px 25px;}
	div.SwitchLocale div.highlighted {width: 200px !important;}
	header#header {background:none;}
	div.towhite {background:#fff;}
	div.nopadding {padding:0px;}
	div.SearchResult h2 {margin-top:20px;line-height:24px;font-size:24px;}
	h1.slogan {font-size:14px;}
	div.membersrow {margin-top:-20px;}

}
/**************************************Owl Carousel************************************/
.owl-theme .owl-controls{
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	position: absolute;
	top: 53px;
	width: 62px;
	height: 62px;
	text-indent: -9999px;
	z-index: 9999;
}
.owl-prev{
	left: -70px;
	background: url(/images/index/arrow-left.png) no-repeat 0 top;
}

.owl-next {
	right: -70px;
	background: url(/images/index/arrow-right.png) no-repeat 0 top;
}

.owl-prev:hover {
	background-position: 0 bottom;
}

.owl-next:hover {
	background-position: 0 bottom;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	opacity: 1;
	text-decoration: none;
}


/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	transform: translate3d(0, 0, 0);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	user-select: none;
}

/* mouse grab icon */
.grabbing {
	cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	backface-visibility: hidden;
	transform: translate3d(0,0,0);
}
div.SwitchLocale div.highlighted ul {
	padding:0px 10px
}
div.SwitchLocale div.highlighted ul li a {
	height:30px;
}
/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	margin: 0 4px;
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 8px;
	height: 8px;
	margin: 3px;
	border-radius: 20px;
	background: #404040;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	width: 14px;
	height: 14px;
	margin:0;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	border-radius: 30px;
}

/*----------------------------------end owl---------------------------*/

/*435658.1.348.2.88445ab*/